/*
	font-family:'Johnston ITC W01 Medium';
	font-family:'Johnston ITC W01 Light';
	font-family:'Johnston ITC W01 Bold';
	font-family:'ITC Johnston W01 Bd SC';
	font-family:'ITC Johnston W01 Md SC';
*/

body.diamond   { background-image:url('../img/bg_diamond.jpg'); }
body.swirl     { background-image:url('../img/bg_swirl.jpg'); }
body.stars     { background-image:url('../img/bg_stars.jpg'); }
body.lines     { background-image:url('../img/bg_lines.jpg'); }
body.squiggles { background-image:url('../img/bg_squiggles.jpg'); }
.logo-diamond   { background-image:url('../img/logo_diamond.jpg'); position:absolute; top:0px; left:0px; width:583px; height:183px; }
.logo-swirl     { background-image:url('../img/logo_swirl.jpg'); position:absolute; top:0px; left:0px; width:583px; height:183px; }
.logo-stars     { background-image:url('../img/logo_stars.jpg'); position:absolute; top:0px; left:0px; width:583px; height:183px; }
.logo-lines     { background-image:url('../img/logo_lines.jpg'); position:absolute; top:0px; left:0px; width:583px; height:183px; }
.logo-squiggles { background-image:url('../img/logo_squiggles.jpg'); position:absolute; top:0px; left:0px; width:583px; height:183px; }
.sidebar-hat { position:absolute; top:140px; left:19px; width:180px; height:323px; }
.sidebar-radio-and-cds { position:absolute; top:154px; left:24px; width:180px; height:323px; font: normal 11px/21px Arial; color:#f1c89c; }
.sidebar-radio-and-cds a {  border-bottom:none; text-decoration:none; font-weight: normal; }
.sidebar-radio-and-cds .sel { font: bold 12px/18px Arial;  color:#8c4940; }

.sidebar-clarinet { position:absolute; top:129px; left:0px; width:180px; height:323px; }
.header { position:absolute; top:154px; left:218px; }
.header p { font: normal 12px/18px Arial; color:#ca9f71; margin:0px 0px 0px 2px; width:420px; }
.content { position:absolute; top:220px; left:218px; padding-bottom:50px; width:450px; }
.content-about { position:absolute; top:181px; left:218px; padding-bottom:50px; width:450px; }
.content-about p { font: normal 12px/18px Arial; color:#ca9f71; margin:0px 0px 20px 2px; width:420px; }
.header p { font: normal 12px/18px Arial; color:#ca9f71; margin:0px 0px 0px 2px; width:420px; }
.content-events { position:absolute; top:200px; left:218px; paddinag-bottom:50px; width:450px; }
.swirl { padding: 20px 0px 0px 0px; }
.category { font: bold 10px/16px Arial; color:#9f6a00; margin:0px; padding:0px 0px 0px 3px; }
.sample { font: normal 12px/18px Arial; color:#8c4940; margin-left:5px; }
a { font: bold 12px/18px Arial; color:#dcb87f; border-bottom:1px dotted #dcb87f; text-decoration:none; }
#band a { border: none; }
.sample a.cd-link { font: italic 12px/18px Arial; color:#a87c56; text-decoration:none; border:none; }
.track { font: normal 10px/18px Arial; }
.main-nav { position:absolute; top:114px; left:101px; }
.main-nav a {  border-bottom:none; text-decoration:none; }
.nav-home { position:absolute; }
.nav-band { position:absolute; left:64px; }
.nav-events { position:absolute; left:127px; }
.nav-music { position:absolute; left:194px; }
.nav-photos { position:absolute; left:264px; }

.month-year { font: bold 14px/16px Arial; color:#cc9900; padding-bottom:5px; padding-top:30px; border-bottom:5px solid #851e15; }
.date-time { font: bold 12px/20px Arial; color:#ca9f71; padding-top:5px; }
.location { font: bold 11px/16px Arial; color:white; }
.address { font: normal 12px/16px Arial; color:#9f6a00; }
.details { font: normal 12px/16px Arial; color:#ae5b50; }
a.web { font: normal 12px/16px Arial; color:#a87c56; text-decoration:none; border:none; }

.left { width:220px; float:left; padding-bottom:5px; }
.right { padding-top:6px;  padding-bottom:5px; margin-left: 230px; }
.icons { height:20px; vertical-align:top;}
.icons img { padding:0px 5px 0px 0px; }
.event-group { vertial-align:top; }
.end-event-group { border-top:1px solid #851e15; clear:both; }
.legend { position:absolute; width:160px; top:250px; left:35px; font: normal 11px/21px Arial; color:#f1c89c; }
.legend img { vertical-align:middle; }

.super { font: normal 9px Arial; vertical-align:super; }

.sidebar-nav { position:absolute; width:140px; top:300px; left:25px; font: normal 11px/21px Arial; color:#f1c89c; }
.sidebar-nav a {  border-bottom:none; text-decoration:none; font-weight: normal; }
.sidebar-nav .sel { font: bold 12px/18px Arial;  color:#8c4940; }
.sidebar-photos { position:absolute; width:170px; top:180px; left:25px; font: normal 11px/21px Arial; color:#f1c89c; }
.sidebar-photos a {  border-bottom:none; text-decoration:none; font-weight: normal; }
.sidebar-photos .sel { font: bold 12px/18px Arial;  color:#8c4940; }

p.quote { font: normal 12px/15px Georgia, Palatino, Times, serif; color:#f1c89c;  margin-bottom:4px; }
p.who { font: oblique 11px Arial; color:#a87c56; }

.home-nav { position:absolute; top:114px; left:101px; width:400px; height:30px; }
.home-nav a {  border-bottom:none; text-decoration:none; }

.home-frame { position:absolute; top:105px; left:480px; }
.home-blurb { width:380px; text-align:center; }
.home-blurb p { font-size: 12px; font-family:'Johnston ITC W01 Light'; line-height: 20px; color:#ddd; padding:0 10px; text-align:left; margin:0px;}
.home-blurb p.hilite { color:#dcb87f; }
.home-blurb a.hilite { font: oblique 14px/24px Georgia, Palatino, Times, serif; color:white; border-bottom:none; text-decoration:none; }
.home-blurb span { font-family:'ITC Johnston W01 Md SC'; letter-spacing: 1px; color: #fff; }

.home-swirl { width:370px; text-align:center; margin: 0px;}
.home-montage { }

.subhead { font: bold 10px/16px Arial; color:#9f6a00; margin:0px; }

.right-nav { font: normal 9px Arial; color:#dcb87f; }
.right-nav a { font: normal 11px Arial; color:#dcb87f; border-bottom:1px dotted #dcb87f; text-decoration:none; }

.sidebar-content { font: normal 12px/18px Arial; color:#ca9f71; margin:5px 0px 0px 5px; }

.content-photos { position:absolute; top:181px; left:218px; padding-bottom:50px; padding-top:3px; width:450px; }
.photo { margin:2px; }
.photo-selected { margin:1px; border:1px solid #cc9900; }
.photo-nav { width:155px; }
.prev {align:left; float:left; }
.next {align:right; float:right; }
.caption { margin-top:10px; }

/* Lots of absolutely position elements :/ */
.big-photo-horizontal,
.big-photo-vertical,
.photo-caption-horizontal,
.photo-caption-vertical,
.photo-credit-horizontal,
.photo-credit-vertical,
.larger-view-horizontal,
.larger-view-vertical,
.promo,
.performance-list,
.home-sidebar-a,
.home-sidebar-b,
.home-sidebar-c,
#marquee,
#leadtxt,
#band,
#tabled,
#cd,
#fluff {
	position:absolute;
}

.photo-caption-horizontal,
.photo-credit-horizontal,
.performance-list {
	width:450px;
}

.photo-caption-vertical
.photo-credit-vertical {
	width:300px;
}

.big-photo-horizontal, .big-photo-vertical { top:256px; left:291px; }
.photo-caption-horizontal, .photo-caption-vertical { top:573px; left:232px; font: normal 12px/18px 'Trebuchet MS'; color: #e3d1a7; }
.photo-credit-horizontal, .photo-credit-vertical { top:595px; left:232px; font: normal 11px 'Trebuchet MS'; color: #807063; text-align:right; }

.larger-view-horizontal { top:491px; left:393px; }
.larger-view-vertical { top:491px; left:322px; }

.promo { top:111px; left:552px; }

ul { margin:-1em 0px 0px 0px; padding:0px 0px 0px 1em; }
li { margin:0px 0px 0px 1em; padding:0px; font: normal 12px/18px Arial; color:#ca9f71; }

.nounderline { border:none; }

.performance-list { top:180px; left:68px; padding-bottom:50px; }

.categories { color: #8c4940; }

table.performancelist td { font: normal 10px/12px Arial; color:#ca9f71; vertical-align:top; padding:0px 30px 0px 0px; }

.performance-title { text-transform:uppercase; font: bold 10px/16px Arial; color:#9f6a00; }

.testimonial { font: normal 14px/17px Georgia, Palatino, serif; color:#f1c89c;  padding: 10px 40px 15px 40px; background-image:url('../img/quotes.gif'); background-repeat: no-repeat; }
.byline { font: normal 11px/15px Georgia, Palatino, Times, serif; color:#a87c56; padding:5px 0px 0px 0px; }

.cd-group { clear:both;  font: normal 10px/18px Arial; color:#f1c89c; padding:10px 0px 0px 0px; }
.cd-group a { font: bold 10px/18px Arial; color:#dcb87f; border-bottom:1px dotted #dcb87f; text-decoration:none; }
.float-left { float:left; }
.cd-details { padding:10px 0px 0px 0px; }
.cd-tracks { padding:10px 0px 0px 130px; font: normal 12px/18px Arial; color:#a87c56; }
.specs { color:#8c4940; }

.disco-category { text-transform:uppercase; font: bold 10px Arial; padding-top:10px; color:#8c4940; }

.float-left-buy-now { clear:both; float:left; padding:0 0 0 15px; }
.float-left-buy-now a { border:none; font: normal 12px/16px Arial; color:#dcb87f; }
.float-left-buy-now a:hover { border-bottom:1px dotted #dcb87f; }

.home-sidebar-a { top:95px; left:455px; }
.home-sidebar-b { top:110px; left:455px; }
.home-sidebar-c { top:59px; left:455px; }

.link-a { position:relative; top:-2px; width:190px; text-align:right; }
.link-b { position:relative; top:-38px; left:12px; }
.link-c { position:relative; top:-2px; width:190px; text-align:right; }

.no-border {  border:none; }
.home-events { position:absolute; top:350px; left:470px; }
.event-group-home { vertial-align:top; padding-left:10px; }
.left-home { width:160px; float:left; padding-bottom:5px; }
.clear { clear:both; }

#marquee { z-index: 2; top: 150px; left: 0px; }
#leadtxt { z-index: 2; top: 150px; left: 360px; }
#band {
	z-index: 1;
	top: 325px;
	left: 242px;
 }
 #band img {
 	width: 540px;
 }
#tabled { z-index: 1; top: 650px; left: 0px; width: 100%; height:149px; }
#cd { z-index: 6; top: 445px; left: 30px; width:224px; height:250px;}
#fluff {
	z-index: 6;
	top: 565px;
	left: 215px;
	width: 539px;
	height:201px;
}
#burst { z-index: 1; position:absolute; top: 360px; left: 0px; width: 171px; height:204px; }
#facebook { z-index: 6; position:absolute; top: 755px; left: 600px; width: 200px; height:50px; }
#facebook.header { top: 117px !important; left: 500px !important; }
#facebook img { margin-bottom:-3px; margin-right:3px;}
#facebook a { text-decoration: none; border:none; color: #fff; font-weight:normal; font-size:11px; }

.galleries { font: bold 11px Arial; color:#dcb87f; text-align: center; float:left; margin: 8px 0 0 0; }
.galleries a { font: normal 11px Arial; color:#dcb87f; border-bottom:1px dotted #dcb87f; text-decoration:none; }

a.no-underline { border-bottom: none; }

.header img { float:left; }

.cd-tracks ol {
	padding: 0 0 0 10px;
	margin: 0;
}

.cd-tracks li {
	font: normal 12px/18px Arial;
	color: #a87c56;
}